@charset "UTF-8";

/*blue: #9AB6C6; */
/* ------------------------------ */ 
/* -- Header Nav -- */
/* ------------------------------ */

@import url('http://fonts.googleapis.com/css?family=Maven+Pro:400');

.menu-wrapper {
	z-index: 599;
	width: 100%;
	height: 50px;
	background-color: #3f3f3f;
	-moz-box-shadow: 0px 5px 8px #888;
	-webkit-box-shadow: 0px 5px 8px #888;
	box-shadow: 0px 5px 8px #888;
}

#header-nav {
	width: 100%;
	height:50px;
	margin:0px auto;
}
		
#header-nav ul {
	position: relative;
	float: right;
	list-style: none;
	margin: 10px 0px 0px 0px;
}

#header-nav ul li {
	 z-index 999;
	 list-style: none;
	 margin: 0px;
	 float: left;
	 background-image: url('../images/menu-separator.png');
	 background-position: 100% 50%;
	 background-repeat:no-repeat;
	 font-size: 1.0em;
	 line-height:40px;
	 font-weight: 400;
	 text-transform:uppercase;
	 text-align:left;
}
	 
#header-nav ul li:hover {
	 position: relative;
	 cursor: default;
}

#header-nav a {
	color:#ffffff;
	text-decoration: none;
}
	 
#header-nav ul li a:link {padding: 6px 8px;}
#header-nav ul li a:visited {}
#header-nav ul li a:hover {color:#fff;}
#header-nav ul li a:active {}

#header-nav ul li:first-child {margin-left:0px;}	
#header-nav ul li:last-child {background-image:non;e}
	
#header-nav .current_page_item, #header-nav .current_page_item a {}
	
#header-nav  li:hover > ul {
 	visibility: visible;
}

/* ------------------------------ */ 
/* -- Header Nav Sub -- */
/* ------------------------------ */

#header-nav ul ul {
	 position: absolute;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 visibility: hidden;
}

#header-nav ul ul li {
	 z-index 999;
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #333;		
	 float: none;
	 background-image:none;
}

#header-nav ul ul li:hover {
	background-color:#9AB6C6;
	background-image:none;
}

#header-nav ul ul li a:hover {
	color:#fff;
}

#header-nav ul.sub-menu {
	 z-index: 599;
	 position:absolute;
	 width: 200px;
	 top:40px;
	 margin-left:0px;
}

#header-nav ul.sub-menu a {color:#282828;text-decoration:none;}

#header-nav ul.sub-menu a:link {}	
#header-nav ul.sub-menu a:visited {}
#header-nav ul.sub-menu a:active {}
#header-nav ul.sub-menu a:hover {}

#header-nav ul.sub-menu li {
	 position:relative;
	 border-style: solid;
	 border-width: 1px 1px 0px 1px;
	 border-color: #333;
	 background-color:#F7F7F7;
	 height: 40px;
}

#header-nav ul.sub-menu li:hover {background-color:#9AB6C6;}
#header-nav ul.sub-menu li a:hover {color:#fff;}
#header-nav li.current_page_parent {background-color:#9AB6C6;}
#header-nav li.current_page_parent ul li {background-color:#9AB6C6;}
#header-nav .current_page_parent a {color:#fff;}

#header-nav ul.sub-menu li:first-child {
	 margin-top:0px;
	 margin-left:0px;
}
		
#header-nav ul.sub-menu li:last-child {
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #333;	
}

/* ------------------------------ */ 
/* -- Header Nav Sub Sub -- */
/* ------------------------------ */

#header-nav ul.sub-menu ul {
	 z-index: 599;
	 position:absolute;
	 width: 200px;
	 top:-1px;
	 margin-left:199px;
}

#header-nav ul.sub-menu ul li {
	 position:relative;
	 border-style: solid;
	 border-width: 1px 1px 0px 1px;
	 border-color: #333;
	 background-color:#9AB6C6;
	 height: 40px;
}

#header-nav ul.sub-menu ul li:hover {background-color:#9AB6C6;}
#header-nav ul.sub-menu ul li a:hover {color#fff;}

#header-nav ul.sub-menu ul li:first-child {
	 margin-top:0px;
	 margin-left:0px;
}
		
#header-nav ul.sub-menu ul li:last-child {
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #333;	
}

/* ------------------------------ */ 
/* -- Footer Nav -- */
/* ------------------------------ */

#footer-nav {
	width: 980px;
	height: 40px;
	margin: 0 auto;
}

#footer-nav a {
	color:#fff;
	text-decoration:none;
}
	
#footer-nav ul {
	position: relative;
	float: left;
	list-style: none;
	margin-bottom: 0px;
}

#footer-nav ul li {
	 list-style: none;
	 margin: 0px;
	 float: left;
	 padding-left: 20px; 
	 padding-right: 20px;
	 border-right: 1px solid #333;
	 font-family: 'Roboto Condensed',  'Arial', sans-serif;
	 font-size: 0.9em;
	 font-weight: 400;
	 text-transform:uppercase; 
}
	 

#footer-nav ul li:hover {
	 position: relative;
	 cursor: default;
}
	 
#footer-nav ul li a:link {}
#footer-nav ul li a:visited {}
#footer-nav ul li a:hover {}
#footer-nav ul li a:active {}

#footer-nav ul li:first-child {margin-left:10px;}
#footer-nav ul li:last-child {border-right: none;}

/* ------------------------------ */ 
/* -- Shopping Cart -- */
/* ------------------------------ */

#header-nav .btn_cart { 
	background-image:url('../images/ico-cart.png'); 
	background-position: 4px 14px; 
	background-repeat: no-repeat; 
	padding-left: 12px;
}


/* ------------------------------ */ 
/* -- Media Queries -- */
/* ------------------------------ */

@media only screen and ( min-width: 768px ) and ( max-width: 979px ) {
		#header-nav {
			max-width: 768px;
			height: 40px;
		}
		
		#header-nav ul li {
			font-size: 0.9em;
		}
		
		#footer-nav {
		max-width: 768px;
		}

		#footer-nav ul li {
			font-size: 0.85em;
			line-height: 40px;
			border-right: none;
			padding-left: 10px; 
	 		padding-right: 10px;
		}


}

@media only screen and ( max-width: 767px ) {


			#header-nav {
			}
					
			#header-nav ul {
			}
			
			#header-nav ul li {
				 background-image: none;
				 font-size: 0.8em;
				 width: 50%;
				 background-color: #3f3f3f;
				 border: 1px solid #BFBFBF;
				 -moz-box-sizing: border-box; 
				 -webkit-box-sizing: border-box; 
				 box-sizing: border-box;
				 line-height: 38px;
			}
				 
			#header-nav ul li a:link {padding: auto;}
			
			/* ------------------------------ */ 
			/* -- Header Nav Sub -- */
			/* ------------------------------ */
			
			#header-nav ul ul li {
				width: 100%;
			}
			
			#header-nav ul ul li:hover {
				background-color:#9AB6C6;
				background-image:none;
			}
						
			#header-nav ul.sub-menu {
				 position:absolute;
				 width: 160px;
				 top:0px;
				 margin-left:0px;
			}
			
			/* ------------------------------ */ 
			/* -- Header Nav Sub Sub -- */
			/* ------------------------------ */
			
			#header-nav ul.sub-menu ul {
				 position:absolute;
				 width: 160px;
				 top:0px;
				 margin-left:159px;
			}
			
			/* ------------------------------ */ 
			/* -- Footer Nav -- */
			/* ------------------------------ */
	
			#footer-nav {
				width: 100%;
			}
			
			#footer-nav ul li {
				width: 29%;
				font-size: 0.8em;
				line-height: 30px;
				padding-left: 20px; 
	 			padding-right: 0px;
				border-right: none;
			}
			
			#footer-nav ul li:first-child {
   				 margin-left: 0px;
			}
			}